Display description field in FLAC tags
Status: Rejected Start date: March 21, 2017

Priority: Minor Due date:  

Assignee:  % Done: 0%

Category: plugins/flac Estimated time: 0.00 hour

Target version:    

Affects version: 3.8.2   

Description

it seems with current versions of say easytag the "comment" tag isn't being used in the tag saved

on flac files instead they use a "description" item

audacious seems to expect "comment" and there is no way to access "description"

older files seem to have tag info duplicated and have "comment" and "description"

items if viewed via metaflac command line program

History

#1 - March 22, 2017 04:22 - John Lindgren

- Tracker changed from Bug to Feature

- Subject changed from flac comment tag issue to Display description field in FLAC tags

- Category set to plugins/flac

#2 - January 05, 2018 09:22 - David Griffith

This happens with OGGV files too.

#3 - January 05, 2018 10:37 - David Griffith

Almost got this implemented.

#4 - April 12, 2018 10:07 - David Griffith

It looks like I've implemented what I could implement along these lines.  There's an ongoing problem with sort menus.  Would it be okay now to pull

this in and have someone else address the sort menus?

#5 - June 16, 2021 13:38 - John Lindgren

- Status changed from New to Rejected

Closing a few feature requests that have seen no activity in over 3 years.
